@import './font.css';
@import './reset.css';
@import './common.css';


/* header */
#header {
  position: relative;
}
.header .header-inner {
  max-width: 1546px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
}
.header-inner .logo {}
.header-inner .logo a {}
.header-inner .logo a img {
  /* height: 56px; */
  height: 70px;
  width: auto;
}
.header-inner .logo a img:first-child {
  display: none;
}
.header-inner .logo a img:last-child {
}
.header .mobile-open-btn {display: none;}
.header .mobile-close-btn {display: none;}

.gnb-wrap {
}
.gnb-wrap .gnb {  
  font-size: 20px;
  font-weight: 500;
}
.gnb-wrap .gnb ul {
  display: flex;
  align-items: center;
}
.gnb-wrap .gnb li {}
.gnb-wrap .gnb li a {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 30px;
  height: 80px;
}
.gnb-wrap .gnb li a:before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  display: block;
  background-color: var(--main-color);
  width: 0%;
  height: 7px;
  transition: .3s width ease;
}
.gnb-wrap .mo-top-util {
  display: none;
}
.gnb-wrap .mo-top-util li {}
.gnb-wrap .mo-top-util li a {}

.gnb-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: ease all 0.5s ;
}

.top-util {
  display: flex;
  align-items: center;
  gap: 11px;
}
.top-util li {}
.top-util li a {
  display: flex;
  align-items: center;
  gap: 11px;
  font-size: 16px;
  color: rgba(17,17,17,0.8);
}
.top-util li a:before {
  width: 1px;
  height: 12px;
  content: '';
  display: block;
  background-color: #dfdfdf;
}
.top-util li:first-child a::before {display: none;}


/* sub-content */
.sub-content {}
.sub-content .sub-title-wrap {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  height: 300px;
  gap: 10px;
  background-color: var(--main-color);
  color: #fff;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image:url('/img/subpage_img.jpg');
}
.sub-content .sub-title {
  font-weight: 700;
  font-size: 48px;
}
.sub-content .sub-description {
  font-size: 18px;
  opacity: 0.8;
}
.sub-content-inner {
  max-width: 1120px;
  margin: 0 auto;
  width: 100%;
  padding: 100px 0 172px;
}

.sub-content .sub-title-wrap.sub-title-default {background-image:url('/img/sub-bisual-img06.png');}
.sub-content .sub-title-wrap.sub-title-bg01 {background-image:url('/img/sub-bisual-img09.png');}
.sub-content .sub-title-wrap.sub-title-bg02 {background-image:url('/img/sub-bisual-img07.png');}
.sub-content .sub-title-wrap.sub-title-bg03 {background-image:url('/img/sub-bisual-img08.png');}
.sub-content .sub-title-wrap.sub-title-board {background-image:url('/img/sub-bisual-img05.png');}
.sub-content .sub-title-wrap.sub-title-step {background-image:url('/img/sub-bisual-img02.png');}


.subpage-menu {
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(50%);
  width: 100%;
}
.subpage-menu-inner {
  display: flex;
  justify-content: center;
}
.subpage-menu-list {
  /* position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%); */
  height: 56px;
  background-color: #fff;
  border-radius: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.subpage-menu-list li {}
.subpage-menu-list li button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 56px;
  padding: 0 25px;
  font-size: 20px;
  color: #b8bcc8;
  font-weight: 600;
  background-color: #fff;
  border-radius: 200px;
}
.subpage-menu-list li button.select {
  color: #fff;
  background-color: var(--main-color);
}



/* footer */
.footer {
  background-color: #ececed;
}
.footer .footer-inner {
  max-width: 1546px;
  width: 100%;
  margin: 0 auto;
  padding: 58px 0 68px;
  color: #939393;
  font-size: 14px;
}
.footer .footer-inner .info {}
.footer .footer-inner .info li {
  display: flex;
  align-items: center;
  gap: 12px;
}
.footer .footer-inner .info li span{}
.footer .footer-inner small {
  display: flex;
  margin-top: 20px;
}



/* hf-opacity */
.wrap.hf-opacity {
  /* height: 100vh; */
}
/* header */
.hf-opacity #header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
}
.hf-opacity .header-inner .logo a img:first-child {
 display: block;
}
.hf-opacity .header-inner .logo a img:last-child {
  display: none;
}


/* gnb */
.hf-opacity .gnb-wrap {
}
.hf-opacity .gnb-wrap .gnb {  
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}

.hf-opacity .top-util {
  display: flex;
  align-items: center;
  gap: 11px;
}
.hf-opacity .top-util li a {
  color: rgba(255,255,255,0.8);
}
.hf-opacity .top-util li a:before {
  background-color: rgba(255,255,255,0.3);
}

.hf-opacity .gnb-wrap .gnb li a:before {height: 3px;background-color:#fff;}


/* footer */
.hf-opacity .footer {
  /* position: absolute; */
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: transparent;
}
.hf-opacity .footer .footer-inner {
  padding: 60px 0 60px;
  color: #fff;
  opacity: 0.8;
}
.hf-opacity .footer .footer-inner .info {width: 50%;}



/************************ hover ************************/
@media (hover: hover) and (pointer: fine) {

  /* gnb */
  .gnb-wrap .gnb li a:hover {color: var(--main-color);}
  .gnb-wrap .gnb li a:hover:before {width: 100%; transition: .3s ease width;}

  /* subpage-menu */
  .subpage-menu-list li button:hover {
    color: var(--main-color);
  }
  .subpage-menu-list li button.select:hover {
    color: inherit;
  }


  /* gnb */
  .hf-opacity .gnb-wrap .gnb li a:hover {color: #fff;}


}
/************************ hover ************************/








/* 반응형 중간기기 1546px 사이즈 이하*/
@media all and (max-width:1546px){
	
	/* 반응형 미 사용으로 주석처리 */
	/* .header .header-inner {
    padding: 0 30px;
  }



  .footer .footer-inner {
    padding-left: 30px;
    padding-right: 30px;
  } */

}



/* 반응형 중간기기 1200px 사이즈 이하*/
@media all and (max-width:1200px){
	


	/* .gnb-wrap {
    position: fixed;
    right: -100%;
    top: 0;
    z-index: 101;
    width: 480px;
    height: 100%;
    background-color: #fff;
    transition:ease all 0.5s;
  }
  .header .mobile-close-btn {
    display: flex;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 36px;
  }
  .gnb-wrap .mo-top-util {
    display: flex;
    gap: 12px;
    align-items: center;
    padding: 36px 20px;
  }
  .gnb-wrap .mo-top-util li  {
    display: flex;
    align-items: center;
    gap: 12px;
  }
  .gnb-wrap .mo-top-util li + li:before {
    content: '';
    display: block;
    width: 1px;
    height: 12px;    
    background-color: #dfdfdf;
  }
  .gnb-wrap .gnb {
    color: initial !important;
  }
  .gnb-wrap .gnb ul {
    flex-direction: column;
    align-items: flex-start;
    border-top: 1px solid #ddd;
  }
  .gnb-wrap .gnb li {
    width: 100%;
  }
  .gnb-wrap .gnb li a {
    padding: 20px 20px;
    border-bottom: 1px solid #ddd;
    font-weight: 400;
  }
  

  .top-util {display: none !important;}
  .header .mobile-open-btn {
    display: flex;
    width: 32px;
    height: 24px;
  }


  .header.open .gnb-wrap {
    right: 0;
    transition:ease all 0.5s;
  }
  .header.open .gnb-bg {
    opacity: 1;
    visibility: visible;
    transition:ease all 0.5s;
  } */

  


  

}



/* 반응형 중간기기 768px 사이즈 이하*/
@media all and (max-width:768px){

  /* .header .header-inner {
    padding: 0 15px;
    height: 65px;
  } */
  
  
  /* footer */
  /* .footer .footer-inner {
    padding: 30px 15px;
  }
  .footer .footer-inner .info li {
    flex-direction: column;
    gap: 0;
  }
  .footer .footer-inner small {justify-content: center;} */
  
}


/* 반응형 중간기기 480px 사이즈 이하*/
@media all and (max-width:480px){

  
  /* .gnb-wrap {
    width: 100%;
  } */
  

}
